.sapUiBliLy {
	position: absolute;
	display: inline-block;
}

.sapUiBliLy > iframe {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 0;
	position: absolute;
	opacity: 0.01;
	filter: alpha(opacity=1);
	width: 100%;
	height: 100%;
}
